Cantera 2.6.0

Classes | Namespaces
MultiRate.h File Reference
`#include "ReactionRate.h"`
`#include "MultiRateBase.h"`
`#include "cantera/base/utilities.h"`
Include dependency graph for MultiRate.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | MultiRate< RateType, DataType >
| A class template handling ReactionRate specializations. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.